This project has moved and is read-only. For the latest updates, please go here.
1
Vote

Slipstream SP2016 install fails on 2012 R2

description

Hi Brian,

not sure it's a AutoSP bug really, but if you slipstream SP2016 with a CU (using autospbuilder), it works on windows server 2016, but doesn't work on 2012 R2.
  • Using 2012 R2 RTM, .NET 4.6 fails to install because of update 1 missing
  • Using 2012 R2 update1, the sharepoint setup show error messages (stsadm.exe crashes)
that's with a LP, fr-fr in this case.

Thanks for the excellent work again. I used the script to build a "push" farm to a cloud SSA (without any webapplications), and it saves a lot of time, like it always does ;)

comments